@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

/*.calculator-glass {
    background: rgba(255, 255, 255, 0.48) !important;
    border-radius: 16px !important;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
    backdrop-filter: blur(7px) !important;
    -webkit-backdrop-filter: blur(7px) !important;
    border: 1px solid rgba(255, 255, 255, 0.3) !important;
}

.calculator-background {

background: linear-gradient(270deg, #23A0FB 18.7%, #765CFA 81.39%) !important;
opacity: 0.3 !important;
filter: blur(211px) !important;
}

.drag-preview {
    position: absolute !important;
    pointer-events: none !important;
    opacity: 1 !important;
    background-color: white !important;
    transform: scale(1.02) !important;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2) !important;
    z-index: 1000 !important;
    border-radius: 10px;
    max-width: 80%;
}*/
